GDB (xrefs)

Public Attributes | List of all members
gdb_event Struct Reference

## Public Attributes
event_handler_func * | proc
event_data | data

## Detailed Description

Definition at line 71 of file event-loop.c.

## Member Data Documentation

## ◆ data

event_data gdb_event::data

Definition at line 77 of file event-loop.c.

## ◆ proc

event_handler_func* gdb_event::proc

Definition at line 74 of file event-loop.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/event-loop.c